{
  "name": "frozen-island-client-core",
  "version": "0.0.1",
  "description": "Frozen Island Core Client Code",
  "main": "dist/frozen-island.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "npx tsc",
    "build-doc": "npx typedoc"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:frozen-island/frozen-island-client/frozen-island-client-core.git"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "typedoc": "^0.15.0",
    "typescript": "^3.6.3"
  },
  "dependencies": {
    "@types/socket.io-client": "^1.4.32",
    "socket.io-client": "^2.2.0"
  }
}
